
.landingNav {}
.landingNav ul {
	    max-width: 1000px;
	padding:0;
	margin:0;
	text-align:center;
	position:relative; 
	display:block;
	margin:auto;
background-position: center;
	background-repeat: no-repeat;
}
.landingNav li {
	display:inline-block;
	vertical-align:top
}
.landingNav a {
    color: #f5dc58;
	padding:15px 20px;
	display:inline-block;
	text-decoration:none;
	    font-weight: bold;
}
.landingNav .cur {
	color:#fff;
    text-decoration: underline;
}
.landingNav {
	position:absolute; 
	width:100%;
	    top: -26px;
	left:0;
	z-index:999
}
.right-prod {
    color: #fff;
}
.landingFix {
	position:fixed;
	width:100%;
	top:0;
	left:0;
}

.tpt2{
	
	margin-top: -6px;
}
.tpt3 {
    margin-top: -2px;
}
.tpt1 {
    margin-top: -12px;
}
.tpt4 {
    margin-top: -10px;
}






